Vulnerability   
Search   
    Search 211766 CVE descriptions
and 97459 test descriptions,
access 10,000+ cross references.
Tests   CVE   All  

CVE ID:CVE-2016-1251
Description:There is a vulnerability of type use-after-free affecting DBD::mysql (aka DBD-mysql or the Database Interface (DBI) MySQL driver for Perl) 3.x and 4.x before 4.041 when used with mysql_server_prepare=1.
Test IDs: 1.3.6.1.4.1.25623.1.0.872108   1.3.6.1.4.1.25623.1.1.2.2020.2087   1.3.6.1.4.1.25623.1.1.2.2020.2381   1.3.6.1.4.1.25623.1.1.2.2021.1053   1.3.6.1.4.1.25623.1.1.2.2020.2558   1.3.6.1.4.1.25623.1.1.4.2017.0025.1  
Cross References: Common Vulnerability Exposure (CVE) ID: CVE-2016-1251
BugTraq ID: 94573
http://www.securityfocus.com/bid/94573
https://security.gentoo.org/glsa/201701-51




© 1998-2021 E-Soft Inc. All rights reserved.